Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 28 Nov 2019 13:37:33 -0500

Chat transcript

	

	AJ Fri, 11/29/19 02:18:42 am Asia/Kuala_Lumpur
	
		Hello, would you like to talk about our services?

	Visitor 02:18:42 am
	
		Hi
	
		do you provide cage and managed server?

	AJ 02:19:51 am
	
		Yes. Managed collocation is often referred to as dedicated server rentals. When using this form of service, the provider has a dedicated server that is preconfigured to certain specifications with selected software applications on it that the customer can use within limits. In addition to this, the provider generally takes the responsibility of providing any software upgrades to the provided applications on the system and general maintenance such as reboots, hardware issues and any backups they may include.

https://www.colocationamerica.com/colocation/managed-colocation.htm

	Visitor 02:22:55 am
	
		what kind server infrastructure you providing for multi server and scalability?

	AJ 02:24:28 am
	
		Dedicated server hosting offers you the opportunity to rent an entire server with on-location technical support. You can customize the server as you want. You should select a dedicated server hosting if your web site requires customized options or your web site need dedicated resource due to the high amount of traffic. The hard disk storage space is usually of high capacity and the technical support quite thorough. The dedicated hosting option allows you the ability to maintain a large website while not having to be concerned about employing the staff to support it.

May I know what is the configuration you are looking for your dedicated server?

	Visitor 02:26:46 am
	
		I am a tech startup.. for starter, i will need a load balancer server, 2 web server, 1 database server and 1 file server... when the load increase, more server will be added

	AJ 02:27:53 am
	
		Thank you for the details. Our Sales experts can help you further with it. May I get the following information please?

1. First and Last name
2. Phone number
3. Email address
4. Company Name
5. Type of Server, e.g. One of the preset config servers from our site or if it’s a custom server then CPU type, RAM, Disk Space, Bandwidth, Switch port speed, OS etc.
6. Preferred contact method

	Visitor 02:28:43 am
	
		Name : NT Low
	
		phone: +60125382287
	
		email: [email-masked]
	
		we are still in the mid of building the tech.. we are not convenient to expose our company and brand name yet
	
		server spec still not yet specified
	
		my app build on aspnet, so will run on windows server
	
		i would like to have server recommendation from your team
	
		can you work out on proposal and quotation for me?

	AJ 02:33:58 am
	
		Of course, please expect our team to get in touch with you asap. Is there anything else I can help you with today?

	Visitor 02:35:02 am
	
		I am currently at Malaysia.. but out tech will be launch at new york..
	
		my time now is 2:35am in the morning
	
		so i guess best your team communicate thru email

	AJ 02:35:59 am
	
		I'll pass this on as well. We'll be in touch shortly.
	
		Can I help you with anything else?

	Visitor 02:36:18 am
	
		thanks

	AJ 02:36:22 am
	
		You're welcome.

	Visitor 02:36:23 am
	
		thats all

	AJ 02:36:26 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:36:27 am
	
		You archived the chat

	17m 45s

Chat has been opened from website: https://www.colocationamerica.com/managed-hosting/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com